OpenBSD PF IP Fragment Remote Denial Of Service Vulnerability

Bugtraq ID: 16375
Class: Design Error
CVE: CVE-2006-0381
Remote: Yes
Local: No
Published: Jan 25 2006 12:00AM
Updated: Feb 07 2006 08:55PM
Credit: Jakob Schlyter and Daniel Hartmeier are credited with the discovery of this issue.
Vulnerable: OpenBSD OpenBSD 3.8
OpenBSD OpenBSD 3.7
OpenBSD OpenBSD -current
FreeBSD FreeBSD 6.0 -STABLE
FreeBSD FreeBSD 6.0 -RELEASE
FreeBSD FreeBSD 5.4 -RELENG
FreeBSD FreeBSD 5.4 -RELEASE
FreeBSD FreeBSD 5.4 -PRERELEASE
FreeBSD FreeBSD 5.3 -STABLE
FreeBSD FreeBSD 5.3 -RELENG
FreeBSD FreeBSD 5.3 -RELEASE
FreeBSD FreeBSD 5.3
FreeBSD FreeBSD 5.4-STABLE
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus